## php-zipstreamer 0.5

=== debian/changelog ===
php-zipstreamer (0.5-1) unstable; urgency=low

  * Initial release (Closes: #760531)

 -- David Prévot <taffit@debian.org>  Tue, 31 Mar 2015 13:19:47 -0400
