=== debian/control ===
Source: php-zipstreamer
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
           David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               php5-xdebug,
               phpab,
               phpunit,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-php/php-zipstreamer.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-zipstreamer.git
Homepage: https://github.com/McNetic/PHPZipStreamer

Package: php-zipstreamer
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 Simple Class to create ZIP files on the fly and stream directly to the
 HTTP client as the content is added (without using temporary files).
