## php-zipstreamer 0.7

=== debian/changelog ===
php-zipstreamer (0.7-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1565092).
  * Add php-mbstring as build and runtime depdendency.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 01 Apr 2016 14:19:44 -0700

php-zipstreamer (0.7-1) unstable; urgency=medium

  [ Nicolai Ehemann ]
  * added various documentation
  * enabled optional deflate compression based on pecl_http module

  [ David Prévot ]
  * Ship manual
  * Update copyright (years)
  * Recommend php5-pecl-http for compression

 -- David Prévot <taffit@debian.org>  Fri, 28 Aug 2015 18:30:55 -0400

php-zipstreamer (0.5-2) unstable; urgency=medium

  * Add missing dependency for CI
  * Actually call the testsuite for CI
  * Mark risky tests as such
  * Drop php5-xdebug dependency only useful for risky tests
  * Exclude risky tests (Closes: #796409)

 -- David Prévot <taffit@debian.org>  Fri, 28 Aug 2015 17:17:09 -0400
