## php-zipstreamer 1.0

=== debian/changelog ===
php-zipstreamer (1.0-1) unstable; urgency=medium

  [ Nicolai Ehemann ]
  * Do not fail on empty or STREAM_CHUNK_SIZE-aligned files (fixes #29)
  * Prepare for release of v1.0

  [ Lukas Reschke ]
  * Use UTF-8 filenames for any browser except Internet Explorer

  [ David Prévot ]
  * Load pecl-http extension to run more tests
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Thu, 18 Feb 2016 18:42:11 -0400
