=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: php-zipstreamer
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
            David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9),
+               php5-pecl-http,
                phpab,
-               php-mbstring,
                phpunit,
                pkg-php-tools (>= 1.7~)
 Standards-Version: 3.9.6
@@ -17,8 +16,8 @@
 
 Package: php-zipstreamer
 Architecture: all
-Depends: php-mbstring, ${misc:Depends}, ${phpcomposer:Debian-require}
-Recommends: php-pecl-http
+Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
+Recommends: php5-pecl-http
 Suggests: ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
 Breaks: ${phpcomposer:Debian-replace}
