=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	phpunit --configuration test/phpunit.xml --exclude-group risky
+	php -d extension=propro.so -d extension=raphf.so -d extension=http.so /usr/bin/phpunit --configuration test/phpunit.xml --exclude-group risky
 else
 	@echo "** tests disabled"
 endif
